Subject: Trainer Candidate - Ruby Kumari
From: Ruby Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 10:55:41 -0400

| | Tech Support Test

Name | Ruby Kumari
E-mail | [email-masked]
Phone Number | (91) 8800910046
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Subhash Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Glaze trading India pvt ltd | Asst manager | NA | 50k
Previous Employer 1 | FCM travel solutions India pvt ltd | Training specialist | 20 | 42k
Previous Employer 2 | NA | NA | NA | Na

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have worked as a trainer wherein I have created delivered the training sessions.

Currently also I look after training function of the organisation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This question can be answered one on one.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is when you can understand customer’s situation and great is when you can feel their problem.
What according to you makes you a good candidate for this position? | I have worked as a sales person as well so I can relate and understand the customer better.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |